<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=
    
    , initial-scale=1.0">
    <title>Contact the Devloper</title>

</head>
<body>
    
    
        <nav>
            <ul style= "list-style-type: none;">
            
                <li><a href="./index.html">Home</li></a> 
                <li><a href="./contact.html"> Contact Us</li></a>
        
            </ul>
        </nav>
      
<h1> Contact the Developer</h1>

<section id="Contact">

    <fieldset style="width: 50%;">
        <legend>Contact Us</legend>
    
        <label for="fname">First Name:</label>
        <input type="text" id="fname" placeholder="Your name here"><br>
        <label for="lname">Last Name:</label>
        <input type="text" id="lname" placeholder="Your name here"><br>
        <label for="Email">E-mail:</label>
        <input type="Textt" id="Email" placeholder="Your E-mail here"><br><br>
        

        <label>Types of services</label> <br>

        <select name="" id="Dropdown">
            <option>Front End Programming</option>
            <option>Back End Programming</option>
            <option>Full Stack Programming</option>


		<input type="submit" value="Send Inquiry">

        </select>
</fieldset>

</section>
</body>
</html>